HKCert
HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

  

Adobe Monthly Security Update (Aug 2019)

Release Date: 14 / 08 / 2019
Last Update: 14 / 08 / 2019
Risk Level:  


Adobe has released monthly security update for their products:

 

Vulnerable ProductSeverityImpactsNotesDetails (including CVE)
Adobe After Effects CCModerately Critical Moderately CriticalRemote Code Execution APSB19-31
Adobe Character Animator CCModerately Critical Moderately CriticalRemote Code Execution APSB19-32
Adobe Premiere Pro CCModerately Critical Moderately CriticalRemote Code Execution APSB19-33
Adobe Prelude CCModerately Critical Moderately CriticalRemote Code Execution APSB19-35
Adobe Creative Cloud Desktop ApplicationModerately Critical Moderately CriticalRemote Code Execution
Elevation of Privilege
Denial of Service
Information Disclosure
 APSB19-39
Adobe Acrobat and ReaderModerately Critical Moderately CriticalRemote Code Execution
Information Disclosure
 APSB19-41
Adobe Experience ManagerModerately Critical Moderately CriticalRemote Code Execution APSB19-42
Adobe Photoshop CCModerately Critical Moderately CriticalRemote Code Execution
Information Disclosure
 APSB19-44

 

Number of 'Extremely Critical' product(s): 0

Number of 'Highly Critical' product(s): 0

Number of 'Moderately Critical' product(s): 8

Evaluation of overall 'Criticality Level': Moderately Critical

  • Denial of Service
  • Elevation of Privilege
  • Remote Code Execution
  • Information Disclosure
  • Adobe After Effects CC 2019 16 and earlier versions
  • Adobe Character Animator CC 2019 2.1 and earlier versions
  • Adobe Premiere Pro CC 2019 13.1.2 and earlier versions
  • Adobe Prelude CC 2019 8.1 and earlier versions
  • Adobe Creative Cloud Desktop Application 4.6.1 and earlier versions
  • (MacOS) Acrobat DC 2019.012.20034 and earlier versions
  • (MacOS) Acrobat Reader DC 2019.012.20034 and earlier versions 
  • (MacOS) Acrobat DC 2017.011.30142 and earlier versions 
  • (MacOS) Acrobat Reader DC 2017.011.30142 and earlier versions 
  • (MacOS) Acrobat DC 2015.006.30497 and earlier versions 
  • (MacOS) Acrobat Reader DC 2015.006.30497 and earlier versions 
  • (Windows) Acrobat DC 2019.012.20035 and earlier versions
  • (Windows) Acrobat Reader DC 2019.012.20035 and earlier versions
  • (Windows) Acrobat DC 2017.011.30143 and earlier versions
  • (Windows) Acrobat Reader DC 2017.011.30143 and earlier versions
  • (Windows) Acrobat DC 2015.006.30498 and earlier versions
  • (Windows) Acrobat Reader DC 2015.006.30498 and earlier versions
  • Adobe Experience Manager 6.4 and 6.5
  • Photoshop CC 19.1.8 and earlier versions
  • Photoshop CC 20.0.5 and earlier versions

Before installation of the software, please visit the vendor web-site for more details.

  • Apply fixes issued by the vendor. Please refer to 'Details' column in the above table for details of individual product update or run software update